CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
DefaultProtector.h File Reference
`#include <cppunit/Protector.h>`
Include dependency graph for DefaultProtector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DefaultProtector
| Default protector that catch all exceptions (Implementation). More...

| hosts this site. |  | Send comments to: CppUnit Developers